## Function `jsonToStrings( jsonArray )`

Description:
  Converts a JSONArray to an array of string values.

Parameters:
  `jsonArray` (JSONArray)
    JSON Array

Return Value (array of String):
  string array the same length as the input array

Example:
  jsonToStrings(jsonArray("[true, \"two\", 3.0, 4, null]")) = ["true", "two", "3.0", "4", null]

Signature:
  `String[] jsonToStrings(JSONArray)`